Subject: [ipcdn] I-D ACTION:draft-ietf-ipcdn-dvbnetint-mib-00.txt

From: [email-masked]
Date: Mon, 26 Jun 2000 10:45:04 +0100

Hi,

Just a reminder that the Euromodem MIB I-D has been published and any
comments would be gratefully received!

Thanks

Andrew

--
Andrew Valentine
Systems Engineer
Hughes Network Systems Europe Ltd.
Linford Wood , Saxon Street, Milton Keynes MK14 6LD, United Kingdom
Tel     : Direct +44 1908 326 233 Tel Main +44 1908 221122 x 233
Fax    : +44 1908 221127
Email: [email-masked]
----- Forwarded by Andrew Valentine/HNSEU on 26/06/00 10:42 -----
                                                                                                    
                    Internet-Drafts@                                                                
                    ietf.org                To:     IETF-Announce: ;                                
                    Sent by:                cc:     [email-masked]                               
                    [email-masked]        Subject:     I-D                                        
                    ston.va.us              ACTION:draft-ietf-ipcdn-dvbnetint-mib-00.txt            

                    19/05/00 11:52                                                                  
                    Please respond                                                                  
                    to                                                                              
                    Internet-Drafts                                                                 

A New Internet-Draft is available from the on-line Internet-Drafts
directories.
This draft is a work item of the IP over Cable Data Network Working Group
of the IETF.

     Title          : DVB Cable Network Interface Unit MIB for EuroModem
                          compliant Cable Modems
     Author(s) : A. Valentine
     Filename  : draft-ietf-ipcdn-dvbnetint-mib-00.txt
     Pages          : 54
     Date      : 18-May-00

This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols in the Internet community.
In particular, it defines a basic set of managed objects for SNMP-
based management of EuroModem v1.0 compliant Cable Network Interface
Units.
This memo specifies a MIB module in a manner that is compliant to
the SNMP SMIv2[RFC2578][RFC2579][RFC2580].  The set of objects is
consistent with the SNMP framework and existing SNMP standards.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ipcdn-dvbnetint-mib-00.txt

Internet-Drafts are also available by anonymous FTP. Login with the
username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
     "get draft-ietf-ipcdn-dvbnetint-mib-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
     [email-masked].
In the body type:
     "FILE /internet-drafts/draft-ietf-ipcdn-dvbnetint-mib-00.txt".

NOTE:     The mail server at ietf.org can return the document in
     MIME-encoded form by using the "mpack" utility.  To use this
     feature, insert the command "ENCODING mime" before the "FILE"
     command.  To decode the response(s), you will need "munpack" or
     a MIME-compliant mail reader.  Different MIME-compliant mail readers
     exhibit different behavior, especially when dealing with
     "multipart" MIME messages (i.e. documents which have been split
     up into multiple messages), so check your local documentation on
     how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipcdn-dvbnetint-mib-00.txt

#**********************************************************************
This message is intended solely for the use of the individual
or organisation to whom it is addressed. It may contain
privileged or confidential information.  If you have received
this message in error, please notify the originator immediately.
If you are not the intended recipient, you should not use,
copy, alter, or disclose the contents of this message.  All
information or opinions expressed in this message and/or
any attachments are those of the author and are not
necessarily those of Hughes Network Systems Limited,
including its European subsidiaries and affiliates. Hughes
Network Systems Limited, including its European
subsidiaries and affiliates accepts no responsibility for loss
or damage arising from its use, including damage from virus.
#**********************************************************************

_______________________________________________
IPCDN mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/ipcdn